:not(form) .provisional.gc-checklist ul {
              padding-left: 0;
}
:not(form) .provisional.gc-checklist output {
              font-size: 20px;
              font-weight: bold;
}
:not(form) .provisional.gc-checklist label {
              cursor: pointer;
              display: block;
              font-size: 20px;
}
:not(form) .provisional.gc-checklist legend {
              float: none;
              font-size: 22px;
              font-weight: 700;
              margin-bottom: 15px;
              margin-top: 0;
}
:not(form) .provisional.gc-checklist input[type="checkbox"] {
              border: 0;
              clip: rect(0 0 0 0);
              height: 1px;
              margin: -1px;
              overflow: hidden;
              padding: 0;
              position: absolute;
              width: 1px;
}
:not(form) .provisional.gc-checklist input[type="checkbox"][disabled] + label {
              cursor: not-allowed;
              opacity: .5;
}
:not(form) .provisional.gc-checklist input[type="checkbox"] + label {
              display: inline-block;
              line-height: 2;
              margin-left: 36px;
              width: auto;
}
:not(form) .provisional.gc-checklist input[type="checkbox"] + label::before {
              border: 4px solid #fff;
              -webkit-box-shadow: 0 0 0 2px #000 !important;
                           box-shadow: 0 0 0 2px #000 !important;
              content: "";
              display: inline-block;
              height: 36px;
              left: 0;
              position: absolute;
              top: 2px;
              width: 36px;
}
:not(form) .provisional.gc-checklist input[type="checkbox"]:focus + label::before {
              -webkit-box-shadow: 0 0 0 2px #000, 0 0 8px 4px #3b99fc;
                           box-shadow: 0 0 0 2px #000, 0 0 8px 4px #3b99fc;
}
:not(form) .provisional.gc-checklist input[type="checkbox"]:not(:checked) + label:hover::before {
              background-image: -webkit-gradient(linear, left top, left bottom, from(#bcb8bc), color-stop(30%, #eeedee));
              background-image: linear-gradient(to bottom, #bcb8bc, #eeedee 30%);
}
:not(form) .provisional.gc-checklist input[type="checkbox"]:checked + label::before {
              background-color: #318000 !important;
              border: none;
}
:not(form) .provisional.gc-checklist input[type="checkbox"]:checked + label::after {
              border-color: #fff;
              border-style: solid;
              border-width: 0 5px 5px 0;
              content: "";
              display: inline-block;
              height: 26px;
              left: 12px;
              position: absolute;
              top: 4px;
              -webkit-transform: rotate(45deg);
                           transform: rotate(45deg);
              width: 13px;
}
:not(form) .provisional.gc-checklist .checkbox-sm input[type="checkbox"] + label,
:not(form) .provisional.gc-checklist .checkbox-sm input[type="checkbox"] + label + ul {
              font-size: 17px;
              min-height: 23px;
}
:not(form) .provisional.gc-checklist .checkbox-sm input[type="checkbox"] + label::before {
              height: 24px;
              left: 6px;
              top: 4px;
              width: 24px;
}
:not(form) .provisional.gc-checklist .checkbox-sm input[type="checkbox"]:checked + label::after {
              border-width: 0 3px 3px 0;
              height: 16px;
              left: 14px;
              top: 6px;
              width: 9px;
}
:not(form) .provisional.gc-checklist.form-inline .label-inline {
              padding-right: 20px;
}
:not(form) .provisional.gc-checklist.form-inline .label-inline label {
              padding-left: 10px;
}
